/* CSS Document */

body {background:url(../../imagens/verde_claro/bg.png)  0 120px repeat-x;}

.highlight_top{width:100%; background:#aabc00; }

.content_int{border-bottom:1px solid #aabc00; border-right:1px solid #aabc00; border-left:1px solid #aabc00;}

.legendaB{
	background:#aabc00; 
}

.bgSubMenu ul a {color:#aabc00}

.dabertura{background:#aabc00; width:820px; padding:40px; display:inline-block;}

.verde_claro, .gri, .gri a  {
	color:#aabc00;
}


